Subject: Week OFF
From: Ramananda Moirangthem <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 31 Aug 2014 23:13:25 +0530 (IST)

Hello Akhil, 

I need emergency OFF on 8th August, my cousin sister will be here on this date for her heart ailment surgery. 

I won't be taking any off other than this but I might need half day shift on some occasions during this week from 8th Sept - 14th Sept because of this. 

Please grant me off on this date, regardless I won't be able to come on this particular date as I would need to help my Uncle, Aunt, sister in finding free bedroom to admit at hospital 

Thanks and Regards, 
MRSingh